[DM-UOF-Hibernate UTUIDataProvider_MapInfo]
MapName=DM-UOF-Hibernate
FriendlyName=UOF-Hibernate
PreviewImageMarkup=<Images:DM-UOF-Hibernate.Preview2>
Description=An ancient city lost for ages as cold, darkness and blizzard passed through. Now finally awaken and provides yet another place for tournament fighting. 
NumPlayers=2 to 6 players     Author: Jonatan "Thrallala" Czapnik
